org.eclipse.wst.jsdt.chromium.debug.core.model

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.core.model.Messages

    public class Messages
    extends NLS

NLS messages for the package.

### Field Summary

Fields
`static java.lang.String` `ChromiumExceptionBreakpoint_MessageMarkerFormat`
`static java.lang.String` `ChromiumTabSelectionDialog_DialogTitle`
`static java.lang.String` `ChromiumTabSelectionDialog_IdColumnName`
`static java.lang.String` `ChromiumTabSelectionDialog_TableTitle`
`static java.lang.String` `ChromiumTabSelectionDialog_UrlColumnName`
`static java.lang.String` `ConnectionLoggerImpl_MessageSeparator`
`static java.lang.String` `ConnectionLoggerImpl_ReceivedFromChrome`
`static java.lang.String` `ConnectionLoggerImpl_SentToChrome`
`static java.lang.String` `DebugTargetImpl_BadResultWhileDisconnecting`
`static java.lang.String` `DebugTargetImpl_BUSY_WITH`
`static java.lang.String` `DebugTargetImpl_CannotStartMultipleDebuggers`
`static java.lang.String` `DebugTargetImpl_Caught`
`static java.lang.String` `DebugTargetImpl_FailedToStartSocketConnection`
`static java.lang.String` `DebugTargetImpl_LogExceptionFormat`
`static java.lang.String` `DebugTargetImpl_TARGET_NAME_PATTERN`
`static java.lang.String` `DebugTargetImpl_TargetName`
`static java.lang.String` `DebugTargetImpl_Uncaught`
`static java.lang.String` `DebugTargetImpl_Unknown`
`static java.lang.String` `HardcodedSourceWrapProvider_DESCRIPTION`
`static java.lang.String` `HardcodedSourceWrapProvider_STANDARD`
`static java.lang.String` `HardcodedSourceWrapProvider_STANDARD_2`
`static java.lang.String` `HardcodedSourceWrapProvider_WITH_DEFINED`
`static java.lang.String` `HardcodedSourceWrapProvider_WITH_DEFINED_2`
`static java.lang.String` `JavascriptVmEmbedderFactory_TargetName0`
`static java.lang.String` `JavascriptVmEmbedderFactory_Terminated`
`static java.lang.String` `JavascriptVmEmbedderFactory_TerminatedWithReason`
`static java.lang.String` `JsLineBreakpoint_MessageMarkerFormat`
`static java.lang.String` `JsThread_ThreadLabelFormat`
`static java.lang.String` `JsThread_ThreadLabelRunning`
`static java.lang.String` `JsThread_ThreadLabelSuspended`
`static java.lang.String` `JsThread_ThreadLabelSuspendedExceptionFormat`
`static java.lang.String` `LaunchInitializationProcedure_JOB_NAME`
`static java.lang.String` `LaunchInitializationProcedure_LOAD_SCRIPTS`
`static java.lang.String` `LaunchInitializationProcedure_SET_OPTIONS`
`static java.lang.String` `LaunchInitializationProcedure_SYNCHRONIZE_BREAKPOINTS`
`static java.lang.String` `LaunchInitializationProcedure_UPDATE_DEBUGGER_STATE`
`static java.lang.String` `LaunchParams_MERGE_OPTION`
`static java.lang.String` `LaunchParams_NONE_OPTION`
`static java.lang.String` `LaunchParams_RESET_REMOTE_OPTION`
`static java.lang.String` `MockUpResourceWriter_NOT_A_JAVASCRIPT`
`static java.lang.String` `MockUpResourceWriter_SCRIPT_WITHOUT_TEXT`
`static java.lang.String` `MockUpResourceWriter_SCRIPTS_OVERLAPPED`
`static java.lang.String` `ResourceManager_UnnamedScriptName`
`static java.lang.String` `StackFrame_NameFormat`
`static java.lang.String` `StackFrame_UnknownScriptName`
`static java.lang.String` `TargetInitializeState_INITIALIZING`
`static java.lang.String` `TargetInitializeState_TERMINATED`
`static java.lang.String` `Variable_CANNOT_BUILD_EXPRESSION`
`static java.lang.String` `Variable_NotScalarOrObjectFormat`
`static java.lang.String` `Variable_NullTypeForAVariable`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ChromiumExceptionBreakpoint_MessageMarkerFormat

    public static java.lang.String ChromiumExceptionBreakpoint_MessageMarkerFormat

#### ChromiumTabSelectionDialog_DialogTitle

    public static java.lang.String ChromiumTabSelectionDialog_DialogTitle

#### ChromiumTabSelectionDialog_IdColumnName

    public static java.lang.String ChromiumTabSelectionDialog_IdColumnName

#### ChromiumTabSelectionDialog_TableTitle

    public static java.lang.String ChromiumTabSelectionDialog_TableTitle

#### ChromiumTabSelectionDialog_UrlColumnName

    public static java.lang.String ChromiumTabSelectionDialog_UrlColumnName

#### ConnectionLoggerImpl_MessageSeparator

    public static java.lang.String ConnectionLoggerImpl_MessageSeparator

#### ConnectionLoggerImpl_ReceivedFromChrome

    public static java.lang.String ConnectionLoggerImpl_ReceivedFromChrome

#### ConnectionLoggerImpl_SentToChrome

    public static java.lang.String ConnectionLoggerImpl_SentToChrome

#### DebugTargetImpl_BadResultWhileDisconnecting

    public static java.lang.String DebugTargetImpl_BadResultWhileDisconnecting

#### DebugTargetImpl_BUSY_WITH

    public static java.lang.String DebugTargetImpl_BUSY_WITH

#### DebugTargetImpl_CannotStartMultipleDebuggers

    public static java.lang.String DebugTargetImpl_CannotStartMultipleDebuggers

#### DebugTargetImpl_Caught

    public static java.lang.String DebugTargetImpl_Caught

#### DebugTargetImpl_FailedToStartSocketConnection

    public static java.lang.String DebugTargetImpl_FailedToStartSocketConnection

#### DebugTargetImpl_LogExceptionFormat

    public static java.lang.String DebugTargetImpl_LogExceptionFormat

#### DebugTargetImpl_TARGET_NAME_PATTERN

    public static java.lang.String DebugTargetImpl_TARGET_NAME_PATTERN

#### DebugTargetImpl_TargetName

    public static java.lang.String DebugTargetImpl_TargetName

#### DebugTargetImpl_Uncaught

    public static java.lang.String DebugTargetImpl_Uncaught

#### DebugTargetImpl_Unknown

    public static java.lang.String DebugTargetImpl_Unknown

#### HardcodedSourceWrapProvider_DESCRIPTION

    public static java.lang.String HardcodedSourceWrapProvider_DESCRIPTION

#### HardcodedSourceWrapProvider_WITH_DEFINED

    public static java.lang.String HardcodedSourceWrapProvider_WITH_DEFINED

#### HardcodedSourceWrapProvider_STANDARD

    public static java.lang.String HardcodedSourceWrapProvider_STANDARD

#### HardcodedSourceWrapProvider_STANDARD_2

    public static java.lang.String HardcodedSourceWrapProvider_STANDARD_2

#### HardcodedSourceWrapProvider_WITH_DEFINED_2

    public static java.lang.String HardcodedSourceWrapProvider_WITH_DEFINED_2

#### JavascriptVmEmbedderFactory_TargetName0

    public static java.lang.String JavascriptVmEmbedderFactory_TargetName0

#### JavascriptVmEmbedderFactory_Terminated

    public static java.lang.String JavascriptVmEmbedderFactory_Terminated

#### JavascriptVmEmbedderFactory_TerminatedWithReason

    public static java.lang.String JavascriptVmEmbedderFactory_TerminatedWithReason

#### JsLineBreakpoint_MessageMarkerFormat

    public static java.lang.String JsLineBreakpoint_MessageMarkerFormat

#### JsThread_ThreadLabelFormat

    public static java.lang.String JsThread_ThreadLabelFormat

#### JsThread_ThreadLabelRunning

    public static java.lang.String JsThread_ThreadLabelRunning

#### JsThread_ThreadLabelSuspended

    public static java.lang.String JsThread_ThreadLabelSuspended

#### JsThread_ThreadLabelSuspendedExceptionFormat

    public static java.lang.String JsThread_ThreadLabelSuspendedExceptionFormat

#### LaunchInitializationProcedure_JOB_NAME

    public static java.lang.String LaunchInitializationProcedure_JOB_NAME

#### LaunchInitializationProcedure_LOAD_SCRIPTS

    public static java.lang.String LaunchInitializationProcedure_LOAD_SCRIPTS

#### LaunchInitializationProcedure_SET_OPTIONS

    public static java.lang.String LaunchInitializationProcedure_SET_OPTIONS

#### LaunchInitializationProcedure_SYNCHRONIZE_BREAKPOINTS

    public static java.lang.String LaunchInitializationProcedure_SYNCHRONIZE_BREAKPOINTS

#### LaunchInitializationProcedure_UPDATE_DEBUGGER_STATE

    public static java.lang.String LaunchInitializationProcedure_UPDATE_DEBUGGER_STATE

#### LaunchParams_MERGE_OPTION

    public static java.lang.String LaunchParams_MERGE_OPTION

#### LaunchParams_NONE_OPTION

    public static java.lang.String LaunchParams_NONE_OPTION

#### LaunchParams_RESET_REMOTE_OPTION

    public static java.lang.String LaunchParams_RESET_REMOTE_OPTION

#### MockUpResourceWriter_NOT_A_JAVASCRIPT

    public static java.lang.String MockUpResourceWriter_NOT_A_JAVASCRIPT

#### MockUpResourceWriter_SCRIPT_WITHOUT_TEXT

    public static java.lang.String MockUpResourceWriter_SCRIPT_WITHOUT_TEXT

#### MockUpResourceWriter_SCRIPTS_OVERLAPPED

    public static java.lang.String MockUpResourceWriter_SCRIPTS_OVERLAPPED

#### ResourceManager_UnnamedScriptName

    public static java.lang.String ResourceManager_UnnamedScriptName

#### StackFrame_NameFormat

    public static java.lang.String StackFrame_NameFormat

#### StackFrame_UnknownScriptName

    public static java.lang.String StackFrame_UnknownScriptName

#### TargetInitializeState_INITIALIZING

    public static java.lang.String TargetInitializeState_INITIALIZING

#### TargetInitializeState_TERMINATED

    public static java.lang.String TargetInitializeState_TERMINATED

#### Variable_CANNOT_BUILD_EXPRESSION

    public static java.lang.String Variable_CANNOT_BUILD_EXPRESSION

#### Variable_NotScalarOrObjectFormat

    public static java.lang.String Variable_NotScalarOrObjectFormat

#### Variable_NullTypeForAVariable

    public static java.lang.String Variable_NullTypeForAVariable